{
  "name": "關於大豆",
  "advancement" : "tofucraft:tofucraft/roots",
  "icon": "tofucraft:seeds_soybeans",
  "category": "tofucraft:first_step",
  "priority": true,
  "pages": [
    {
      "type": "patchouli:spotlight",
      "title": "大豆",
      "text": "大豆和小麥種子獲取方式一樣，很容易收集。 (除非世界沒長草)",
      "item": {
        "item": "tofucraft:seeds_soybeans",
        "count": 1
      }
    },
    {
      "type": "patchouli:spotlight",
      "title": "地獄大豆",
      "text": "此外當你去地獄的時候，你可以找到其他奇怪的大豆。 ",
      "item": {
        "item": "tofucraft:seeds_soybeans_nether",
        "count": 1
      }
    },
    {
      "type": "patchouli:spotlight",
      "title": "靈魂大豆",
      "text": "...你也可以找到靈魂變體!",
      "item": {
        "item": "tofucraft:seeds_soybeans_soul",
        "count": 1
      }
    }
  ]
}